FWG Internal - Bug #23786

FWG: Staging: Web app: Transaction: Special Combo Transaction Log: Filter: Search in Searchable

dropdown is not working.
January 30, 2025 02:27 PM - Palash Tembhurnekar

Status: Closed

Priority: Normal
Assignee: Dinesh Pedagada
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

January 30, 2025

0%
0:00 hour
0:00 hour

Description

On Special Combo Transaction Log page, when opened the filters then found that in Few Searchable dropdowns search is not

working.
Please check below mentioned Dropdowns:

1. Company

2. Industry

3. Group Toggle

4. Stock Active Toggle

History

#1 - February 05, 2025 11:01 AM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 05, 2025 11:17 AM - Dinesh Pedagada

- Status changed from In Progress to New

#3 - February 14, 2025 03:51 AM - Dinesh Pedagada

- Status changed from New to In Progress

#4 - February 17, 2025 05:08 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#5 - February 17, 2025 09:10 AM - Palash Tembhurnekar

Verified on staging web app, Now in the filters of Special Combo Transaction Log the search in searchble dropdowns is working fine.

1. Company - Search is Working

2. Industry - Search is Working

3. Group Toggle - Search option is removed

4. Stock Active Toggle - Search option is removed
Done, marking it as closed

#6 - February 17, 2025 09:11 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

April 02, 2025
